
[ASGP] Equipa 4 - Smart Rocks - Feature #1353

Plano detalhado do projeto

14/03/2012 16:50 - Emanuel  Fonseca

Status: Resolved Start date: 10/04/2012

Priority: Normal Due date: 18/06/2012

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Realizar o plano detalhado do projeto.

History

#1 - 25/06/2012 17:26 - Emanuel  Fonseca

- Due date changed from 14/04/2012 to 08/06/2012

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 25/06/2012 17:49 - Emanuel  Fonseca

- Due date changed from 08/06/2012 to 18/06/2012
